hi , i want to install PHP and Appache to connect with oracle11g database . so currently i installed PHP 5.3.6 and apache_2.2.19-x86-openssl-1.0.0d , but m unable to execute phpinfo.php , its displaying the same code in page ( http://localhost/phpinfo.php)
<?php
phpinfo();
?>

please help me .